Manifest-Version: 1.0
Automatic-Module-Name: eu.fbk.sysmlv2
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.sysmlv2
Bundle-Vendor: Fondazione Bruno Kessler
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: eu.fbk.sysmlv2; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common,
 org.eclipse.emf.ecore,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.emf.common,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)",
 org.eclipse.core.resources,
 org.eclipse.xtext.util,
 org.eclipse.core.runtime;bundle-version="3.31.100"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: eu.fbk.sysmlv2,
 eu.fbk.sysmlv2.generator,
 eu.fbk.sysmlv2.parser.antlr,
 eu.fbk.sysmlv2.parser.antlr.internal,
 eu.fbk.sysmlv2.scoping,
 eu.fbk.sysmlv2.serializer,
 eu.fbk.sysmlv2.services,
 eu.fbk.sysmlv2.sysMLv2,
 eu.fbk.sysmlv2.sysMLv2.impl,
 eu.fbk.sysmlv2.sysMLv2.util,
 eu.fbk.sysmlv2.util,
 eu.fbk.sysmlv2.validation
Import-Package: org.apache.log4j
Bundle-Activator: eu.fbk.sysmlv2.SysMLv2Activator
